entity.donation.add_form:
  route_name: entity.donation.add_page
  title: 'Add Donation'
  appears_on:
    - entity.donation.collection
entity.donation_type.add_form:
  route_name: entity.donation_type.add_form
  title: 'Add Donation type'
  appears_on:
    - entity.donation_type.collection
entity.contributor.add_form:
  route_name: entity.contributor.add_page
  title: 'Add Contributor'
  appears_on:
    - entity.contributor.collection
entity.contributor_type.add_form:
  route_name: entity.contributor_type.add_form
  title: 'Add Contributor type'
  appears_on:
    - entity.contributor_type.collection
